GET
/v1/mgmt/authaccess/settingsAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Get the project-level auth access policy settings: the default action and the full rule evaluation order, using a valid management key.
curl -X GET "https://api.descope.com/v1/mgmt/authaccess/settings"{ "defaultAction": "string", "ruleIds": null}/** * defaultAction decides the verdict when no rule matches. ruleIds is the full evaluation order as a list of rule ids. */export interface Response {defaultAction?: string/** * Represents a dynamically typed value which can be either null, a number, a string, a boolean, a recursive struct value, or a list of values. */ruleIds?: {[k: string]: unknown}} Was this helpful?